/* Write your custom css code here */

@media (max-width: 767px) {
	.sunfw-pos-bottom .module-style:last-child {
    	margin-bottom: 0;
    }
}

// Responsive images (ensure images don't scale beyond their parents)
//.img-responsive {
//  @include img-responsive;
//}

//.img-responsive {
//    display: block;
//    max-width: 300px;
//    height: auto;
//}